{
    "container.barrel": "§7\u02bbO Barrel§r",
    "container.beacon": "§7Lama kuhikuhi§r",
    "container.blast_furnace": "§7Ka makani he\u02bbe§r",
    "container.brewing": "§7K\u016ble\u02bba§r",
    "container.cartography_table": "§7Papa Papa Kinohi§r",
    "container.chest": "§7Pahu§r",
    "container.chestDouble": "§7Ka Papa Nui§r",
    "container.crafting": "§7Ho\u02bbol\u0101l\u0101§r",
    "container.dispenser": "§7Pana Palaka§r",
    "container.dropper": "§7Ho\u02bbi Palaka§r",
    "container.enchant": "§7Ho\u02bbopi\u02bbo§r",
    "container.enderchest": "§7Enekela Pahu§r",
    "container.furnace": "§7Umu§r",
    "container.hopper": "§7Ka mea ho\u02bbopuka wikiwiki§r",
    "container.inventory": "§7Ho\u02bbopi\u02bbi§r",
    "container.loom": "§7Loom§r",
    "container.repair": "§7Hana hou & inoa§r",
    "container.shulkerBox": "§7Kea ka pahu shulker§r",
    "container.smoker": "§7Pumekala§r",
    "container.stonecutter": "§7Kopa\u02bbu§r",
    "container.upgrade": "§7E ho\u02bbomaika\u02bbi \u02bboe i k\u0101u lako§r",
    "entity.minecraft.donkey": "§7K\u0113kake§r",
    "entity.minecraft.hopper_minecart": "§7N\u0101 k\u0101leka me Hopper§r",
    "entity.minecraft.horse": "§7Lio§r",
    "entity.minecraft.skeleton_horse": "§7Iwi kanaka lio§r",
    "entity.minecraft.villager": "§7Kauhale§r",
    "entity.minecraft.villager.armorer": "§7Ka mea ho\u02bbolimalima§r",
    "entity.minecraft.villager.butcher": "§7Make§r",
    "entity.minecraft.villager.farmer": "§7Mahiai§r",
    "entity.minecraft.villager.fisherman": "§7Lawai\u02bba§r",
    "entity.minecraft.villager.none": "§7Kauhale§r",
    "entity.minecraft.zombie_horse": "§7Huaka\u02bbi p\u014d lio§r",
    "gameMode.adventure": "§3Hana ho\u02bbop\u012bhoihoi \u02bbano§r",
    "gameMode.creative": "§6No\u02bbono\u02bbo \u02bbano§r",
    "gameMode.hardcore": "§4W\u0113lau \u02bbano§r",
    "gameMode.spectator": "§1M\u0101ka\u02bbika\u02bbi \u02bbano§r",
    "gameMode.survival": "§2Ola \u02bbano§r",
    "itemGroup.hotbar": "§7N\u0101 Hotbars i M\u0101lama \u02bbia§r",
    "merchant.trades": "§7K\u0101lepa§r",
    "options.difficulty.easy": "§2Oluolu§r",
    "options.difficulty.hard": "§4Pa\u02bbakiki§r",
    "options.difficulty.hardcore": "§4\u02bb\u0100\u02bbina Koko§r",
    "options.difficulty.normal": "§fKi\u02bbamau§r",
    "options.difficulty.peaceful": "§3Maluhia§r",
    "options.sensitivity.max": "§5HO\u02bbOKEAIM\u0100M\u0100§r",
    "options.sensitivity.min": "§7*h\u0101mama*§r",
    "selectWorld.cheats": "§5\u02bb\u0100puka§r",
    "selectWorld.gameMode.adventure": "§3Ho\u02bbom\u0101kaukau§r",
    "selectWorld.gameMode.creative": "§6No\u02bbono\u02bbo§r",
    "selectWorld.gameMode.hardcore": "§4W\u0113lau§r",
    "selectWorld.gameMode.spectator": "§1Ka mea n\u0101n\u0101§r",
    "selectWorld.gameMode.survival": "§2Ola§r",
    "selectWorld.version": "§7H\u014d\u02bboia:§r"
}
